Subject: XEmacs 21.4.x as stable
To: None <>
From: Masao Uebayashi <>
List: tech-pkg
Date: 01/18/2003 15:23:52

I've by chance noticed an XEmacs people announcement that they retire
21.1.x and make 21.4.x their stable branch.  See,

If no one objects, I want to just update editors/xemacs to 21.4.x
deprecating 21.1.x in Pkgsrc.

Or do you want 21.1.x kept like too?